
QGIS Application - Bug report #13912

Scalebar: default line too thick

2015-11-30 04:49 AM - Paolo Cavallini

Status: Closed

Priority: Normal

Assignee:

Category: Map Composer/Printing

Affected QGIS version:2.8.3 Regression?: No

Operating System: Easy fix?: No

Pull Request or Patch supplied:No Resolution:

Crashes QGIS or corrupts data:No Copied to github as #: 21934

Description

Thicker than most or all other defaults. Better push it down to .30

Associated revisions

Revision 53b116a8 - 2015-11-30 08:53 PM - Nyall Dawson

[composer] Better default line thickness (fix #13912)

History

#1 - 2015-11-30 12:12 PM - Nyall Dawson

- Status changed from Open to Closed

Fixed in changeset commit:"53b116a8472edc2341a17351ea386c4a992945e5".

#2 - 2015-12-01 12:20 PM - Andreas Neumann

There is a quite similar ticket on the symbology defaults at #7632

maybe you would have time to have a look at this ticket as well?

Andreas

2024-04-23 1/1


